Bug 9862 - too large for fdisk?
Summary: too large for fdisk?
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: util-linux   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-29 14:06 UTC by lukas.reusser
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-16 13:37:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description lukas.reusser 2000-02-29 14:06:57 UTC
Hi

I have a 135GB RAID-Array on a Mylex DAC960PD-3.
When I start "fdisk /dev/rd/c0d2" and create a new partition, fdisk only
see 3665904 blocks (3.6GB)!
Are 135GBytes too big for fdisk?

Thanx Luke

Comment 1 Cristian Gafton 2000-05-22 15:57:59 UTC
assigned to jbj

Comment 2 Elliot Lee 2001-07-18 23:34:38 UTC
Apologies for the unresponsiveness of the previous util-linux maintainer...

Please try RHL 7.1 - I'm told that many of these type of problems have been fixed.


Note You need to log in before you can comment on or make changes to this bug.